dev_job_data:
  history:
  - build_id: 35
    uri: job/Ndev__dbw_polaris_ros__ubuntu_focal_amd64/35/
    stamp: 1704216251.239
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 34
    uri: job/Ndev__dbw_polaris_ros__ubuntu_focal_amd64/34/
    stamp: 1698168252.667
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 33
    uri: job/Ndev__dbw_polaris_ros__ubuntu_focal_amd64/33/
    stamp: 1694456648.479
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 32
    uri: job/Ndev__dbw_polaris_ros__ubuntu_focal_amd64/32/
    stamp: 1683735854.836
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 31
    uri: job/Ndev__dbw_polaris_ros__ubuntu_focal_amd64/31/
    stamp: 1674577461.255
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  latest_build:
    skipped: 0
    failed: 0
    total: 18
  base_url: https://build.ros.org/
  total_builds: 13
  job_health: 100
  job_health_icon: icon-health-80plus
